Subject: TeXhax Digest V96 #10
From: [email-masked] (Majordomo list server)
Date: 12 Jul 96 01:14:05 GMT
Newsgroups: ucam.mlist.texhax

TeXhax Digest               Friday, 12 July 1996        Volume 96 : Number 010

(incorporating UKTeX Digest)

Today's Topics:

    Re: TeXhax Digest V96 #8 -- Helvetica Fonts in Latex2.09
    wysiwyg
    Announcement NTG TeX & Graphics course
    Re: TeXhax postings to the TEX-L list
    New address
    METAFONT for Macintosh?
    TUGBoat 17(3) 
    Chancellor Group (symbol = CHAG)

----------------------------------------------------------------------

From: "e-Floyd B. Hanson, UIC 312-413-2142" <[email-masked]>
Date: Tue, 18 Jun 1996 12:09:45 CDT
Subject: Re: TeXhax Digest V96 #8 -- Helvetica Fonts in Latex2.09

If you have psfonts, then a simple way to use helvetica is to use the
style file helv.sty:
- ---cut---
% latex style with helvetica text.
\def\@mrm{phvr}% Helvetica - roman
\def\@mit{phvro}% Helvetica -oblique
\def\@msl{phvbo}% Helvetica - bold - oblique
\def\@mbf{phvb}% Helvetica - bold
\def\@mcsc{phvrc}% Helvetica - small caps
\def\@mtt{pcrr}% courier
\def\@mss{phvr}% helvetica
\input psfonts.sty
- ---cut---
> ------------------------------
.
> From: "Klaus M. Wendel" <[email-masked]>
> Date: Tue, 11 Jun 1996 11:56:13 +0200 (MSZ)
> Subject: Fonts in Latex2.09
>
> Help!
>
> I am using LaTex Version 2.09 and i have to print a document in HELVETICA.
>
> Is there a (easy) way to do this?
>
> Thanks!
>
> - ---------------------------------------------------

------------------------------

From: Hartmut Peters <[email-masked]>
Date: Tue, 18 Jun 1996 18:34:47 -0400 (EDT)
Subject: wysiwyg

Dear fellow TeXers,

I am having a paper in the mill at Academic Press in the UK, and they only
do wysiwyg programs like word, yuk! My manuscript is in LaTeX both on Unix
and on a Mac under Textures. Does anybody know of a way to export the text
to wysiwyg programs? It wouldn't be a problem if the formatting
information got lost as long as the text came across. (Excalibur has a
parser that throws out the LaTeX/TeX commands...)

The opposite way apparently works, but I haven't seen TeX --> wysiwyg,
yet. Well, if not, the Academic Press folks may have to digest the LaTeX
files or retype it (in which case I get to find all the typos...) I sure
wish they could handle something more professional than "Word"...

Best regards from Lawn Guyland in the strange State of New York -->
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 HARTMUT PETERS                      | E-MAIL: [email-masked]
 (Assistant Professor)               |   OR: [email-masked]
                                     |   BITNET: [email-masked]
 Marine Sciences Research Center     |   All-In-One/Stony Brook: hpeters
 State University of New York at ... |
 Stony Brook, NY 11794-5000          | TELEPHONE: +516 632-8682
 U.S.A.                              | TELEFAX:   +516 632-8820
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

------------------------------

From: [email-masked] (Kees van der Laan)
Date: Mon, 24 Jun 1996 20:34:55 +0200
Subject: Announcement NTG TeX & Graphics course

   ----------------------------------------------------------
   |Announcement NTG's one-day low-budget no-nonsense course|
   |                                                        |
   |             (La)TeX and Graphics                       |
   ----------------------------------------------------------

What?             MetaPost, PostScript, mftoeps... (no font design)

Language?         English

Teacher?          Boguslaw Jackowksi

Where?            University of Utrecht

When?             The day before *or* after NTG's fall meeting of 24 Oct.
                  (To be announced late August)

Costs?            Fl 50 members of NTG or other LUGs; non-members Fl 150

Subsription?      Treasurer NTG, Giro 1306238, Eindhoven
                  (Do mention TeX and Graphics course)

Information?      Kees van der Laan, [email-masked]

Literature?       Jackowksi's METAFONT booklet will be in English available.
                  Have a look at 
                     Hobby's CSTR 162, A user manual for MetaPost,
                  from 
                     [email-masked] 
                  with message 
                     send 162 from research/cstr
                  or copy it from NTG's 4AllTeX CD-ROM

When the number of subscriptions is insufficient of
 
   7 September---ultimate date for registration---

the course will be cancelled (and money refunded).

- ---Kees---

Sent to: [email-masked] (earlier Dutch announcement to [email-masked])
cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]

------------------------------

From: Melvin Fitting <[email-masked]>
Date: Fri, 05 Jul 96 09:53:55 EDT
Subject: Re: TeXhax postings to the TEX-L list

- ---------------------------------
|      New e-mail address       |
| [email-masked] |
|    Please use from now on     |
- ---------------------------------

------------------------------

From: Melvin Fitting <[email-masked]>
Date: Fri, 05 Jul 96 09:54:34 EDT
Subject: New address

- ---------------------------------
|      New e-mail address       |
| [email-masked] |
|    Please use from now on     |
- ---------------------------------

------------------------------

From: Tom Bryan <tbryan@Thorin>
Date: Fri, 5 Jul 96 10:29:29 PDT
Subject: METAFONT for Macintosh?

Has anyone had success in running METAFONT on a Macintosh?

I have a Macintosh PowerBook 5300c, system 7.5.
I am using the public domain METAFONT version 0.66 from the
Bluesky ftp site, and it is not fully operational.  
Is there a better METAFONT for Macintosh available?

Once the MF file is written, how does one install a font on the
Macintosh so that Bluesky's Textures can display the font on the
screen and print?

Has anyone had success getting "penlabels" to work?

Does anyone know how to produce output with grid lines and
penlabels like those in Donald Knuth's "Computer Modern
Typefaces, Computers & Typesetting volume E"?

For some reason, I have not received a TeXhax digest in a while
even though I am still on the list, so please reply directly to
me in addition to posting to the list.

Sincerely,
Tom Bryan

E-Systems, Goleta Division
One South Los Carneros, Goleta, CA 93117-3197, USA  
Email: [email-masked]       Tel: (805) 967-5511 ext. 2974
FAX: (805) 964-0470

------------------------------

From: Mimi Burbank <[email-masked]>
Date: Fri, 5 Jul 1996 16:14:04 -0500 (EDT)
Subject: TUGBoat 17(3) 

Dear colleagues, 

Below are the contents of the Proceedings Issue of TUGboat for 1996.

                              TUGboat
                   Volume 17, Number 2 / June 1996
                   ================================

Opening Address
    Michel Goossens
       Opening Words by the President                                91

%%%%%%%%%%%
Fonts
  Karel Piska
       Cyrillic alphabets                                            92
  J\"org Knappen
        The dc fonts 1.3: Move towards stability and 
               completeness                                          99
  Fukui Rei
       TIPA: A system for processing phonetic symbols in 
       LaTeX                                                        
  A.S. Berdnikov
       Computer Modern Typefaces  as Multiple Master Fonts          115
  A.S. Berdnikov                                                
       VFComb 1.3 --- the program which simplifies 
                virtual font management                             120

%%%%%%%%%%%
Encoding and Multilingual Support
  Yannis Haralambous
       \Omega Times and \Omega Helvetica fonts under 
          development: Step ~One                                    126
  Richard J.~Kinch
       Extending TeX for Unicode                                    147
  L.N. Znamenskaya and S.V. Znamenskii
       Russian encoding plurality problem 
          and a new Cyrillic font set                               161
  Peter~A.~Ovchenkov
     Cyrillic TeX files: interplatform portability                  166
  Michael M. Vinogradov
       A user-friendly multi-function TeX interface
              based on Multi-Edit                                   172
  Olga~G. Lapko
       Full Cyrillic: How many languages?                           174

%%%%%%%%%%%
TeX Systems
  John Plaice and Yannis Haralambous
       The latest developments in \Omega                            181
  Dag Langmyhr
       StarTeX --- a TeX for beginners                              184
  Gabriel Valiente Feruglio
       Do journals honor LaTeX submissions?                         191
  Sergei V. Znamenskii and Denis E. Leinartas
       A new approach to the TeX-related programs: 
          A user-friendly interface                                 200
  Ivan G. Vsesvetsky
       The strait gate to TeX                                       204
  Laurent Siebenmann
       DVI-based electronic publication                             206
  Kees~van~der~Laan
       BLUe's format --- the off-off alternative                    215

%%%%%%%%%%%
Graphics
  Kees~van~der~Laan
       Turtle graphics and TeX -- a child can do it                 222
  A.S. Berdnikov, O.A. Grineva and S.B. Turtia
       Some useful macros which extend the LaTeX 
          picture environment                                       229

%%%%%%%%%%%
News & Announcements
  Mimi Burbank
       Production notes                                              90
       Calendar                                                     233

%%%%%%%%%%%
TUG Business<
       Institutional members                                        234

%%%%%%%%%%%
Advertisements
       TeX consulting and production services                       235
====== end of file 

------------------------------

From: [email-masked]
Date: Fri, 12 Jul 1996 01:06:33 +0100
Subject: Chancellor Group (symbol = CHAG)

http://chancellor.stockpick.com

Chancellor Group, Inc. (symbol CHAG) just reported big quarterly earnings.
SGA Goldstar issued a "buy" recommendation.  I understand other investment
advisors are looking to recommend CHAG. The company has a strong book value.
The short sellers need to cover.  This looks like a good situation to me.
What do you think?  They are located at:

	http://chancellor.stockpick.com

Bob Williams, 206-269-0846 

To terminate from my Investment Opportunities, Reply to 
[email-masked] with "remove" in the subject field. 

------------------------------

End of TeXhax Digest V96 #10
****************************

About TeXhax...

Please send contributions to: [email-masked]

Subscription and unsubscription requests:
    send a one line mail message to [email-masked]
    containing either               subscribe texhax
    or                              unsubscribe texhax
If you have problems with un/subscribing, please mail [email-masked]

To obtain the Frequently Asked Questions (FAQ) lists for TeX, send a
message with no subject to [email-masked], consisting of
SENDME FAQ

For information on the TeX Users Group, please send a message to
[email-masked], or write TeX Users Group, 1850 Union Street, #1637
San Francisco CA 94123  (phone: 1 415 982 8449, fax:   1 415 982 8559)

Backnumbers of all the digests are stored in the Comprehensive TeX
Archive Network (CTAN) and can be retrieved on the Internet by
anonymous ftp.  The hosts comprising CTAN include, among others,
    ftp.dante.de (129.69.1.12)   -- Germany
    ftp.shsu.edu (192.92.115.10) -- USA
    ftp.tex.ac.uk (128.232.1.87) -- UK
Please use your nearest server, to keep network load down.
The file /tex-archive/CTAN.sites on each of these hosts gives a
list of other sites which maintain full or partial mirrors of the CTAN.
Alternatively, finger [email-masked] for full details.

TeXhax Digest back issues are filed below /tex-archive/digests/texhax/
Keyword-In-Context indexes are filed in /tex-archive/digests/indexes/

A Hypermail version of TeXhax is also available on the World-Wide Web at URL
http://www.tex.ac.uk/tex-archive/digests/hyper/

\bye